body {
    width: auto;
	margin: 0 auto;
	background-color: #DEDEDE;
	padding: 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #404040;
}

p {
margin: 10px 0;
line-height: 20px;
}

a {color: blue;}
a:hover {text-decoration: none;}
ol, ul {
list-style: none;
margin-top: 10px; padding: 0 0 0 20px;
list-style-position: outside;
}
ul li {
padding-left: 10px;
margin-bottom: 10px;
margin-left: 10px;
list-style: square;
}
ol li {
padding-left: 15px;
margin-bottom: 10px;
list-style-type:decimal;
}
h1 {
text-decoration: none;
font-size: 30px;
text-shadow: 1px 1px 5px black;
font-weight: normal;
}
h2 {
font-size: 24px;
font-weight: bold;
line-height: 26px;
}
h3 {
font-size: 25px;
text-shadow: 1px 1px 5px black;
font-weight: normal;
line-height: 27px;
}
strong {font-weight: bold;}

#aussen{
  position:relative;
  margin-right:auto;  margin-left:auto;
  margin-top:10px;
  margin-bottom:30px;
  width:980px;
/*  border:3px dotted black;*/
}
#kopf{
 width:100%;
 height: 100px;
 margin:10px 20px 0 0;
 border-radius: 20px;
 background: #a90329; /* Old browsers */
 background: -moz-linear-gradient(top,  #a90329 0%, #DAA520 100%); /* FF3.6+ */
background: -ms-linear-gradient(top,  #a90329 0%,#DAA520 100%); /* IE10+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#DAA520 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a90329 0%,#DAA520 100%); /* Opera 11.10+ */

 /*  border:3px dotted black;*/
}

.zwsp{ /*Farbverlauf*/
background: -moz-linear-gradient(top,  #a90329 0%, #8f0222 44%, #6d0019 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* IE10+ */
background: linear-gradient(to bottom,  #a90329 0%,#8f0222 44%,#6d0019 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */

}

.Inhalt {
width:100%;
padding: 5px 20px;
margin: 20px 0px;   /*oben+unten rechts+links*/
background-color:white;
border-radius: 20px;
/*  border:3px dotted black; */
}
.rechts {
float:right;
margin:20px;
}
.Rechts{
float:right;
margin:20px;
margin-right: 70px;
}

.menue ul, .menue ul li  {
margin: 0;
padding: 10px;
float: left;
list-style: none;

}

.menue ul li a {
color: #fff;
margin-right: 15px;
text-decoration: none;
float: left;
padding: 10px 5px;
height:40px;
}

.menue ul li a:hover {
color: #000;
text-decoration: none;
background: white; /*d4862a*/
border-radius: 10px;
}

.menue ul li .aktiv {
color: #000;
text-decoration: none;
background: white;  /*d4862a*/
border-radius: 10px;
padding: 10px 5px;
margin-right: 15px;
height:40px;
font-weight: bold;
}

.menue .GS {
width:200px;
height: auto;
padding-left:40%;
position: float;
}

#fuss{
 width:100%;
 height: 20px;
 margin:10px 0 0 0;
 border-radius: 20px;
 background: #a90329; /* Old browsers */
 background: -moz-linear-gradient(top, #DAA520 0%, #a90329 100%); /* FF3.6+ */
 background: -ms-linear-gradient(top,  #DAA520 0%, #a90329 100%); /* IE10+ */
background: -webkit-linear-gradient(top, #DAA520 0%, #a90329 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #DAA520 0%, #a90329 100%); /* Opera 11.10+ */


 padding: 20px;
}
#fuss a{ 
 color: #000;
 padding-right: 25px;


 /*border:3px dotted black;*/
}